import { ActivityIndicator, } from 'antd-mobile';
import styles from './LoadingComponent.less';

export default function LoadingComponent({ isLoading }) {
  return (
    <div className={styles.loadingWrapper}>
      {
        isLoading ? (
          <ActivityIndicator text="加载中..." size='large' style={{justifyContent: 'center'}} />
        ) : "加载完毕"
      }
    </div>
  );
}
